

/* Tabs container */
.r-tabs {
	position: relative;
	}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	padding: 10px 12px;

	text-decoration: none;
	/*text-shadow: 0 1px rgba(0, 0, 0, 0.4);*/
	font-size: 18px;
	font-weight: bold;
	color: #333;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #0885c7;
	text-shadow: none;

	background:url(../images/tab_arrow.png) no-repeat bottom center;

	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

/* Tab panel */
.r-tabs .r-tabs-panel {
	background-color: #0885c7;
	border-bottom: 4px solid white;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	 color:#fff;
}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block; margin-top:2px;
	padding: 10px;
	border:1px solid #0885c7;
	background-color: #fff;
	color: #0885c7;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	font-size: 14px;

}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #026294;
	color: #fff;
	text-shadow: none;
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

/* Buttons */
button {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	line-height: 100%;

	color: #fff;
	font-size: 14px;
	text-align: center;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	vertical-align: middle;
	font-weight: bold;
	
	border: 0;
	border-radius: 3px;
	background-color: #00c5ad;
	box-shadow: 0px 3px 0px 0px #00ab94;
	
	cursor: pointer;
}

/* Info bar */
.info {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	width: 300px;
	line-height: 100%;

	font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
	font-size: 14px;
	color: #00c5ad;
	border: 2px solid #00ab94;
	border-radius: 3px;
	background-color: #fff;

	cursor: pointer;
} 
